

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0407-6248/coadd/DES0407-6248_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0407-6248/coadd/DES0407-6248_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0407-6248/coadd/DES0407-6248_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000042_DES0407-6248/coadd/DES0407-6248_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0407-6248-rgb"
